{
  "codename" : "crmfinanceprogress",
  "createdate" : "2021-02-23 18:47:57",
  "logicname" : "财务过程记录",
  "psdedatasetname" : "crmfinanceprogress",
  "psdedsdqs" : [ {
    "createdate" : "2021-02-23 18:47:58",
    "ordervalue" : 100,
    "psdedqid" : "<PSDATAENTITY>/crmfinanceprogress"
  } ]
}